Все сообщения: ShapeShifter

Администратор
+ 133
Автор LogicBoard
1) Коды верные
2) Нужно код форума править
3) Нужно смотреть по шаблону, если его нигде нет, то можно в global.tpl после h1 прописать свой h2 заголовок
4) Судя по всему это аватар, в шаблоне прописать в img атрибут alt (напрмер логин пользователя)
5) Код форума не поменялся, поменялась инструкция для 13.0, чтобы встроить код форума в CMS DLE
Администратор
+ 133
Автор LogicBoard
gamid03081988, если только в шаблоне у постов убрать ссылку эту (она у даты поста).
Администратор
+ 133
Автор LogicBoard
ShapeShifter
00:00, 27.08.2018
Она не битая, там выводятся темы, в которых были ответы в течение 24 часов.
Для отключения индексации в robots добавьте запрет на страницу.
Администратор
+ 133
Автор LogicBoard
Арахнид, да, откройте файл convertor.php и найдите:
if(isset($_POST['engine'])) {

Выше добавьте:
$_POST['engine'] = 'ipb_3_1_4';
Администратор
+ 133
Автор LogicBoard
Арахнид (08.06.2018, 07:37) писал:И еще вопрос в догонку - при переносе профилей из IPB в LB DLE edition что произойдет с профилями из DLE? Админ из IPB останется или останется админ из DLE?

Насколько помню - да, они будут перенесены с нужными правами.

В любом случае не забывайте делать копию базы и тестировать сначала где-то на другой площадке, а не сразу на рабочем сайте все делать.
Администратор
+ 133
Автор LogicBoard
Арахнид (07.06.2018, 20:17) писал:установил все нормально, но не могу зайти в админку. Пишет сообщение, что неправильные логин или пароль. Менял в DLE авторизацию на по имейлу, не помогло. (Логин же администратора на русском языке. ) Поэтому не могу запустить конвертер, т.к. в админке надо что-то делать


Ставили 5.1? Скорее всего проблема в том, что в настройках форума указана дргуая версия DLE. Вам через базу нужно поменять версию и почистить кеш форума.
Администратор
+ 133
Автор LogicBoard
ShapeShifter
19:58, 07.06.2018
Арахнид, для конвертации нужно:
  • Поставить LB 2.2, но не устанавливать код в DLE, вам нужно, просто чтобы форум установил свою базу
  • Запускаете конвертер и ждете завершения
  • Далее обновляете форум (без установки кода в DLE) версия за версией 2.3 2.4 и ...
  • При обновлении до последней версии LB вам нужно открыть инструкцию по установке компонентов в DLE и выполнить пункты
Арахнид (06.06.2018, 10:24) писал:И еще вопрос - если я поставлю CMS edition и попробую в нее сконвертировать IPB, то получится ли потом перевести LB в DLE edition?

Вы потом не сможете перенести данные в LB DLE
Администратор
+ 133
Автор LogicBoard
На сайте был обновлен дистрибутив LB DLE Edition 5.1, так же на сайте обновилась документация по устаноке на CMS DLE 13.0
Администратор
+ 133
Автор LogicBoard
Проблема решена.
После переноса по какой-то причине файл jquery.js был битым, помогла замена файла из дистрибутива.
Администратор
+ 133
Автор LogicBoard
HigeR, попробуйте в админке отключить сжатие js и css файлов в настройках.
В консоле браузера вижу, что есть js ошибки и из-за них не работает часть функционала.
Администратор
+ 133
Автор LogicBoard
Администратор
+ 133
Автор LogicBoard
progressive, нет, шаблон нужно будет переделывать, на форуме в FAQ есть инструкция, не сложно, но займет время.
Администратор
+ 133
Автор LogicBoard
gamid03081988, выше ответ был и он помогает. Проверяйте что не так, возможно, вы не правильно выполняете правки и поисковики не считывают изменения.
Администратор
+ 133
Автор LogicBoard
Сделайте поиск по базе, если таких ссылок нет в базе, значит их указывают на сторонних сайтах.
Способы бороться:
1) Закрыть от индексации ссылки с away.php
2) Отключить автоматическую переадресацию с away.php
3) Чтобы вообще в будущем исключить эти ссылки - отключите предупреждение о переходе и чтобы старые ссылки не работали (но тогда и ссылки с форума отваляться) можете переименовать файл away.php к примеру